.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.953000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.759000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.140800px;}
.ls1c{letter-spacing:-1.604000px;}
.lsd{letter-spacing:-1.452000px;}
.lsc{letter-spacing:-1.356000px;}
.ls32{letter-spacing:-1.316000px;}
.ls7{letter-spacing:-1.204200px;}
.ls1b{letter-spacing:-1.204000px;}
.ls3{letter-spacing:-1.174800px;}
.ls18{letter-spacing:-1.152000px;}
.ls17{letter-spacing:-1.068000px;}
.ls6{letter-spacing:-0.981200px;}
.ls1d{letter-spacing:-0.892000px;}
.ls25{letter-spacing:-0.857600px;}
.ls28{letter-spacing:-0.854400px;}
.ls1a{letter-spacing:-0.733600px;}
.ls12{letter-spacing:-0.716000px;}
.ls31{letter-spacing:-0.694400px;}
.ls2f{letter-spacing:-0.672000px;}
.ls1f{letter-spacing:-0.655200px;}
.ls19{letter-spacing:-0.649600px;}
.ls20{letter-spacing:-0.648000px;}
.ls4{letter-spacing:-0.632800px;}
.ls14{letter-spacing:-0.624000px;}
.ls16{letter-spacing:-0.604800px;}
.ls15{letter-spacing:-0.580800px;}
.lse{letter-spacing:-0.576000px;}
.ls27{letter-spacing:-0.572800px;}
.ls13{letter-spacing:-0.561600px;}
.ls5{letter-spacing:-0.556800px;}
.ls11{letter-spacing:-0.536000px;}
.ls1e{letter-spacing:-0.504000px;}
.ls9{letter-spacing:-0.484800px;}
.ls2{letter-spacing:-0.444400px;}
.lsa{letter-spacing:-0.436800px;}
.ls8{letter-spacing:-0.432000px;}
.ls24{letter-spacing:-0.425600px;}
.ls2b{letter-spacing:-0.416000px;}
.ls10{letter-spacing:-0.404000px;}
.ls2d{letter-spacing:-0.403200px;}
.ls1{letter-spacing:-0.396000px;}
.ls21{letter-spacing:-0.390400px;}
.ls2c{letter-spacing:-0.374400px;}
.ls2a{letter-spacing:-0.371200px;}
.ls26{letter-spacing:-0.361600px;}
.lsf{letter-spacing:-0.360000px;}
.ls23{letter-spacing:-0.323200px;}
.ls29{letter-spacing:-0.291200px;}
.ls22{letter-spacing:-0.288000px;}
.ls2e{letter-spacing:-0.284800px;}
.ls36{letter-spacing:-0.230400px;}
.ls30{letter-spacing:-0.216000px;}
.ls37{letter-spacing:-0.206400px;}
.lsb{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.002400px;}
.ls34{letter-spacing:0.984000px;}
.ls33{letter-spacing:0.986400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.056000px;}
.ws16{word-spacing:-0.564000px;}
.ws2{word-spacing:-0.408000px;}
.wsf{word-spacing:-0.281600px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:0.003200px;}
.ws7{word-spacing:0.004000px;}
.ws1{word-spacing:0.004400px;}
.ws17{word-spacing:0.012000px;}
.ws10{word-spacing:0.038400px;}
.ws11{word-spacing:0.044800px;}
.ws12{word-spacing:0.048000px;}
.wsa{word-spacing:0.061600px;}
.wsd{word-spacing:0.064000px;}
.ws8{word-spacing:0.072000px;}
.ws13{word-spacing:0.076800px;}
.wsb{word-spacing:0.078400px;}
.ws6{word-spacing:0.081600px;}
.ws5{word-spacing:0.086400px;}
.ws14{word-spacing:0.095200px;}
.ws15{word-spacing:0.117600px;}
.wsc{word-spacing:0.162400px;}
.ws9{word-spacing:0.172800px;}
.ws4{word-spacing:0.228000px;}
.ws18{word-spacing:0.422400px;}
.ws19{word-spacing:0.475200px;}
.ws1b{word-spacing:0.628800px;}
.ws1a{word-spacing:0.708000px;}
._6{margin-left:-3.796000px;}
._0{margin-left:-2.538800px;}
._2{margin-left:-1.411200px;}
._b{width:1.454000px;}
._d{width:4.436000px;}
._a{width:5.814400px;}
._c{width:7.274400px;}
._4{width:9.372000px;}
._1{width:10.623200px;}
._3{width:12.912000px;}
._8{width:14.324800px;}
._9{width:16.000000px;}
._7{width:18.839600px;}
._5{width:24.218000px;}
.fc2{color:rgb(0,83,177);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,130,63);}
.fsb{font-size:16.000000px;}
.fs7{font-size:20.000000px;}
.fs8{font-size:22.000000px;}
.fsc{font-size:24.000000px;}
.fsa{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:54.000000px;}
.fs2{font-size:56.000000px;}
.fs9{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.fs5{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y3{bottom:6.248366px;}
.yb3{bottom:26.555556px;}
.y116{bottom:30.197728px;}
.y11d{bottom:30.762580px;}
.y115{bottom:30.992520px;}
.y11c{bottom:41.697533px;}
.y11b{bottom:79.967838px;}
.yaa{bottom:84.256092px;}
.y11a{bottom:90.902791px;}
.y7e{bottom:98.316477px;}
.y119{bottom:101.837744px;}
.ya9{bottom:107.686839px;}
.y118{bottom:112.772697px;}
.y7d{bottom:118.623354px;}
.y117{bottom:123.707650px;}
.y7c{bottom:138.930231px;}
.yb2{bottom:140.873786px;}
.ya8{bottom:154.549584px;}
.yb1{bottom:158.056792px;}
.y7b{bottom:159.237108px;}
.ya7{bottom:171.732591px;}
.yb0{bottom:175.239799px;}
.y7a{bottom:187.355380px;}
.ya6{bottom:188.915597px;}
.yaf{bottom:192.422805px;}
.ya5{bottom:206.098604px;}
.y79{bottom:207.662258px;}
.yae{bottom:209.605812px;}
.ya4{bottom:223.281610px;}
.y78{bottom:227.969135px;}
.y45{bottom:231.189542px;}
.y77{bottom:248.276012px;}
.y2d{bottom:249.842633px;}
.y102{bottom:263.896302px;}
.ya3{bottom:267.020173px;}
.y76{bottom:268.582889px;}
.y2c{bottom:270.149510px;}
.ya2{bottom:284.203179px;}
.y75{bottom:288.889766px;}
.y2b{bottom:290.456388px;}
.ya1{bottom:301.386186px;}
.y74{bottom:309.196643px;}
.y72{bottom:309.197580px;}
.y2a{bottom:310.763265px;}
.y101{bottom:313.882918px;}
.y73{bottom:315.298485px;}
.ya0{bottom:318.569192px;}
.y71{bottom:329.504458px;}
.y29{bottom:331.070142px;}
.y114{bottom:333.257226px;}
.y9f{bottom:335.752199px;}
.y70{bottom:349.811335px;}
.y28{bottom:351.377019px;}
.y9e{bottom:352.935205px;}
.y6f{bottom:370.118212px;}
.y27{bottom:371.683896px;}
.y42{bottom:380.286178px;}
.y26{bottom:391.990773px;}
.y9d{bottom:393.549584px;}
.y6e{bottom:398.236484px;}
.y41{bottom:408.403825px;}
.y9c{bottom:410.732591px;}
.y25{bottom:412.297650px;}
.y104{bottom:415.902645px;}
.y6d{bottom:418.543361px;}
.y9b{bottom:427.915597px;}
.y103{bottom:428.399065px;}
.y24{bottom:432.604527px;}
.y40{bottom:436.521472px;}
.y6c{bottom:438.850238px;}
.y9a{bottom:445.098604px;}
.y23{bottom:452.911405px;}
.y99{bottom:462.281610px;}
.y3f{bottom:464.639119px;}
.y6b{bottom:468.530601px;}
.y22{bottom:481.029676px;}
.y6a{bottom:491.961349px;}
.y3e{bottom:492.756766px;}
.y21{bottom:501.336554px;}
.yde{bottom:506.469586px;}
.ydd{bottom:520.528410px;}
.y3d{bottom:520.874413px;}
.y20{bottom:521.643431px;}
.y113{bottom:525.394481px;}
.yad{bottom:531.423998px;}
.ydc{bottom:536.149325px;}
.y1f{bottom:541.950308px;}
.y3c{bottom:548.992060px;}
.ydb{bottom:551.770240px;}
.yac{bottom:559.541645px;}
.y1e{bottom:562.257185px;}
.yda{bottom:567.391155px;}
.y100{bottom:576.541575px;}
.y1d{bottom:582.564062px;}
.yab{bottom:587.659292px;}
.yd9{bottom:591.044969px;}
.yff{bottom:592.162490px;}
.y3b{bottom:595.854805px;}
.y1c{bottom:602.870939px;}
.yd8{bottom:605.103793px;}
.yfe{bottom:607.783405px;}
.yd6{bottom:620.724708px;}
.y98{bottom:623.177035px;}
.y1b{bottom:623.177816px;}
.yfd{bottom:623.404320px;}
.y3a{bottom:623.972452px;}
.yd7{bottom:625.166984px;}
.y68{bottom:631.880541px;}
.yd5{bottom:636.345623px;}
.y5c{bottom:638.128907px;}
.y97{bottom:640.360042px;}
.y1a{bottom:643.484693px;}
.yfc{bottom:647.058134px;}
.y67{bottom:649.063547px;}
.yd3{bottom:650.404446px;}
.y39{bottom:652.090099px;}
.yd4{bottom:654.846722px;}
.y5b{bottom:655.311913px;}
.y96{bottom:657.543048px;}
.yfb{bottom:662.679049px;}
.yd2{bottom:666.025361px;}
.y66{bottom:666.246554px;}
.y5a{bottom:672.494920px;}
.y19{bottom:673.164901px;}
.y95{bottom:674.726055px;}
.yfa{bottom:678.299964px;}
.yd1{bottom:680.084185px;}
.ycf{bottom:680.084810px;}
.y38{bottom:680.207746px;}
.y65{bottom:683.429560px;}
.yd0{bottom:684.526461px;}
.y59{bottom:689.677926px;}
.y94{bottom:691.909061px;}
.y18{bottom:693.471778px;}
.yf9{bottom:693.920879px;}
.yce{bottom:695.705725px;}
.y64{bottom:705.298841px;}
.y57{bottom:706.860933px;}
.y37{bottom:708.325393px;}
.y93{bottom:709.092068px;}
.yf8{bottom:709.541794px;}
.ycd{bottom:709.764548px;}
.y58{bottom:712.377146px;}
.y17{bottom:713.778655px;}
.y56{bottom:724.043939px;}
.yf7{bottom:725.162709px;}
.ycc{bottom:725.385463px;}
.y92{bottom:726.275075px;}
.yc{bottom:728.171141px;}
.y112{bottom:729.399258px;}
.y16{bottom:734.085532px;}
.y36{bottom:736.443041px;}
.ycb{bottom:739.444287px;}
.yf6{bottom:740.783624px;}
.y55{bottom:741.226946px;}
.y91{bottom:743.458081px;}
.y111{bottom:746.582264px;}
.yca{bottom:753.503110px;}
.yf5{bottom:754.842448px;}
.yb{bottom:756.289413px;}
.y63{bottom:758.409952px;}
.y15{bottom:759.078996px;}
.y90{bottom:760.641088px;}
.y54{bottom:763.096227px;}
.y110{bottom:763.765271px;}
.y35{bottom:764.560688px;}
.yc9{bottom:769.124025px;}
.yf4{bottom:770.463363px;}
.y62{bottom:775.592959px;}
.y8f{bottom:777.824094px;}
.y10f{bottom:780.948277px;}
.yc8{bottom:783.182849px;}
.ya{bottom:784.407685px;}
.y34{bottom:792.678335px;}
.y61{bottom:792.775965px;}
.yf3{bottom:794.117177px;}
.y8e{bottom:795.007101px;}
.y14{bottom:796.571067px;}
.y10e{bottom:798.131284px;}
.yc7{bottom:798.803764px;}
.y53{bottom:799.024331px;}
.yf2{bottom:809.738092px;}
.y8d{bottom:812.190107px;}
.y9{bottom:812.525957px;}
.yc6{bottom:812.862588px;}
.y60{bottom:814.645246px;}
.y10d{bottom:815.314290px;}
.y52{bottom:816.207338px;}
.y13{bottom:816.877944px;}
.y33{bottom:820.795982px;}
.yf1{bottom:825.359007px;}
.yc5{bottom:828.483503px;}
.y10c{bottom:832.497297px;}
.y50{bottom:833.390344px;}
.y8c{bottom:835.621480px;}
.y12{bottom:837.184821px;}
.y51{bottom:838.906558px;}
.y8{bottom:840.644229px;}
.yf0{bottom:840.979922px;}
.yc4{bottom:844.104418px;}
.y10b{bottom:849.680303px;}
.y4f{bottom:850.573351px;}
.y8b{bottom:852.804486px;}
.yef{bottom:856.600837px;}
.y11{bottom:857.491698px;}
.yc3{bottom:859.725333px;}
.y10a{bottom:866.863310px;}
.y32{bottom:867.658727px;}
.y4e{bottom:867.756358px;}
.y7{bottom:868.762501px;}
.y8a{bottom:869.987493px;}
.yee{bottom:872.221752px;}
.yc2{bottom:875.346248px;}
.y10{bottom:877.798575px;}
.y109{bottom:884.046316px;}
.y4d{bottom:884.939364px;}
.y89{bottom:887.170499px;}
.yed{bottom:887.842667px;}
.yc1{bottom:890.967163px;}
.y31{bottom:895.776374px;}
.y6{bottom:896.880773px;}
.yf{bottom:898.105452px;}
.y108{bottom:901.229323px;}
.y5f{bottom:902.122371px;}
.yec{bottom:903.463582px;}
.y88{bottom:904.353506px;}
.yc0{bottom:906.588078px;}
.y4c{bottom:906.808645px;}
.ye{bottom:918.412329px;}
.yeb{bottom:919.084497px;}
.y5e{bottom:919.305377px;}
.y87{bottom:921.536512px;}
.y30{bottom:923.894021px;}
.y5{bottom:924.999044px;}
.ybf{bottom:930.241892px;}
.yea{bottom:934.705412px;}
.y107{bottom:935.595336px;}
.y86{bottom:938.719519px;}
.y5d{bottom:941.174658px;}
.y4b{bottom:942.736750px;}
.ybe{bottom:945.862807px;}
.yd{bottom:948.092068px;}
.ye9{bottom:950.326327px;}
.y2f{bottom:952.011668px;}
.y4{bottom:953.117316px;}
.y85{bottom:955.902525px;}
.y4a{bottom:959.919756px;}
.ybd{bottom:961.483722px;}
.y106{bottom:962.151516px;}
.ye8{bottom:965.947242px;}
.y84{bottom:973.085532px;}
.y49{bottom:977.102763px;}
.ybc{bottom:977.104637px;}
.y105{bottom:985.582264px;}
.ye7{bottom:989.601057px;}
.y83{bottom:990.268539px;}
.ybb{bottom:991.163461px;}
.y48{bottom:994.285769px;}
.ye6{bottom:1005.221972px;}
.yba{bottom:1006.784376px;}
.y47{bottom:1011.468776px;}
.y82{bottom:1015.262003px;}
.ye5{bottom:1020.842887px;}
.y44{bottom:1022.175351px;}
.yb9{bottom:1030.438190px;}
.y81{bottom:1032.445009px;}
.y46{bottom:1033.338057px;}
.ye4{bottom:1036.463802px;}
.ye2{bottom:1036.464114px;}
.y2{bottom:1037.937479px;}
.ye3{bottom:1041.394231px;}
.yb8{bottom:1046.059105px;}
.y80{bottom:1049.628016px;}
.yb7{bottom:1060.117929px;}
.ye1{bottom:1074.176752px;}
.yb6{bottom:1075.738844px;}
.y43{bottom:1078.410645px;}
.y7f{bottom:1085.556120px;}
.y69{bottom:1085.776531px;}
.yb5{bottom:1089.797667px;}
.yb4{bottom:1105.418582px;}
.ydf{bottom:1105.419207px;}
.ye0{bottom:1110.348856px;}
.y2e{bottom:1152.764639px;}
.h18{height:11.936000px;}
.h19{height:12.448000px;}
.hd{height:14.920000px;}
.h11{height:16.412000px;}
.h1b{height:17.904000px;}
.h1d{height:23.296000px;}
.h17{height:23.872000px;}
.h16{height:24.896000px;}
.h12{height:28.320000px;}
.h1c{height:29.120000px;}
.hc{height:29.840000px;}
.h4{height:31.240000px;}
.h10{height:32.824000px;}
.h8{height:33.984000px;}
.hb{height:35.424000px;}
.h6{height:35.616000px;}
.h7{height:38.232000px;}
.h13{height:39.648000px;}
.h5{height:41.272000px;}
.hf{height:41.328000px;}
.h1a{height:43.568000px;}
.h14{height:50.976000px;}
.h2{height:67.968000px;}
.he{height:70.848000px;}
.h9{height:88.440000px;}
.ha{height:1005.986928px;}
.h15{height:1210.620915px;}
.h3{height:1230.928105px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:727.153595px;}
.w3{width:895.078431px;}
.w2{width:902.888889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3f{left:37.490196px;}
.x40{left:49.972244px;}
.x21{left:56.235294px;}
.x1f{left:61.377231px;}
.x20{left:72.794870px;}
.x1e{left:74.429442px;}
.x12{left:77.186846px;}
.x22{left:84.352941px;}
.x13{left:85.693372px;}
.x1d{left:89.522995px;}
.x16{left:90.535231px;}
.x1a{left:92.630933px;}
.x19{left:95.772611px;}
.x29{left:103.098039px;}
.x23{left:106.222222px;}
.x11{left:110.697458px;}
.x15{left:113.344266px;}
.x1c{left:116.791490px;}
.x17{left:132.213082px;}
.x1{left:135.032813px;}
.x1b{left:136.824376px;}
.x14{left:138.839474px;}
.x18{left:150.268360px;}
.x32{left:221.816993px;}
.x3e{left:225.982310px;}
.x33{left:231.189542px;}
.x10{left:243.686275px;}
.x2a{left:255.727813px;}
.x3d{left:259.307190px;}
.x43{left:269.070261px;}
.x25{left:275.062132px;}
.x36{left:281.428280px;}
.x26{left:286.053164px;}
.x34{left:289.511322px;}
.x35{left:298.304023px;}
.x2{left:307.732026px;}
.x37{left:316.455839px;}
.x24{left:334.524551px;}
.x27{left:394.428105px;}
.x2f{left:406.364046px;}
.x30{left:408.105778px;}
.x28{left:416.297386px;}
.x31{left:441.125268px;}
.x38{left:580.473046px;}
.x3a{left:589.845752px;}
.x3{left:599.062092px;}
.x4{left:617.807190px;}
.x3b{left:618.830516px;}
.x3c{left:627.598067px;}
.x42{left:661.547470px;}
.x39{left:700.932483px;}
.x2b{left:713.875817px;}
.x2e{left:721.232799px;}
.x5{left:728.017275px;}
.x2c{left:729.951301px;}
.x6{left:732.902404px;}
.x7{left:734.387016px;}
.x8{left:735.871627px;}
.x9{left:737.354521px;}
.xa{left:739.124371px;}
.xb{left:740.608982px;}
.xc{left:742.093594px;}
.xd{left:743.578206px;}
.xe{left:745.062818px;}
.xf{left:746.545711px;}
.x2d{left:754.251196px;}
.x41{left:799.713682px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.827294pt;}
.ls1c{letter-spacing:-1.369105pt;}
.lsd{letter-spacing:-1.239364pt;}
.lsc{letter-spacing:-1.157423pt;}
.ls32{letter-spacing:-1.123280pt;}
.ls7{letter-spacing:-1.027853pt;}
.ls1b{letter-spacing:-1.027682pt;}
.ls3{letter-spacing:-1.002758pt;}
.ls18{letter-spacing:-0.983297pt;}
.ls17{letter-spacing:-0.911598pt;}
.ls6{letter-spacing:-0.837510pt;}
.ls1d{letter-spacing:-0.761372pt;}
.ls25{letter-spacing:-0.732010pt;}
.ls28{letter-spacing:-0.729279pt;}
.ls1a{letter-spacing:-0.626169pt;}
.ls12{letter-spacing:-0.611146pt;}
.ls31{letter-spacing:-0.592710pt;}
.ls2f{letter-spacing:-0.573590pt;}
.ls1f{letter-spacing:-0.559250pt;}
.ls19{letter-spacing:-0.554470pt;}
.ls20{letter-spacing:-0.553105pt;}
.ls4{letter-spacing:-0.540131pt;}
.ls14{letter-spacing:-0.532619pt;}
.ls16{letter-spacing:-0.516231pt;}
.ls15{letter-spacing:-0.495746pt;}
.lse{letter-spacing:-0.491649pt;}
.ls27{letter-spacing:-0.488917pt;}
.ls13{letter-spacing:-0.479357pt;}
.ls5{letter-spacing:-0.475260pt;}
.ls11{letter-spacing:-0.457506pt;}
.ls1e{letter-spacing:-0.430192pt;}
.ls9{letter-spacing:-0.413804pt;}
.ls2{letter-spacing:-0.379321pt;}
.lsa{letter-spacing:-0.372833pt;}
.ls8{letter-spacing:-0.368736pt;}
.ls24{letter-spacing:-0.363274pt;}
.ls2b{letter-spacing:-0.355079pt;}
.ls10{letter-spacing:-0.344837pt;}
.ls2d{letter-spacing:-0.344154pt;}
.ls1{letter-spacing:-0.338008pt;}
.ls21{letter-spacing:-0.333228pt;}
.ls2c{letter-spacing:-0.319572pt;}
.ls2a{letter-spacing:-0.316840pt;}
.ls26{letter-spacing:-0.308646pt;}
.lsf{letter-spacing:-0.307280pt;}
.ls23{letter-spacing:-0.275869pt;}
.ls29{letter-spacing:-0.248556pt;}
.ls22{letter-spacing:-0.245824pt;}
.ls2e{letter-spacing:-0.243093pt;}
.ls36{letter-spacing:-0.196659pt;}
.ls30{letter-spacing:-0.184368pt;}
.ls37{letter-spacing:-0.176174pt;}
.lsb{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.002049pt;}
.ls34{letter-spacing:0.839900pt;}
.ls33{letter-spacing:0.841948pt;}
.ws3{word-spacing:-0.901356pt;}
.ws16{word-spacing:-0.481406pt;}
.ws2{word-spacing:-0.348251pt;}
.wsf{word-spacing:-0.240362pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:0.002731pt;}
.ws7{word-spacing:0.003414pt;}
.ws1{word-spacing:0.003756pt;}
.ws17{word-spacing:0.010243pt;}
.ws10{word-spacing:0.032777pt;}
.ws11{word-spacing:0.038239pt;}
.ws12{word-spacing:0.040971pt;}
.wsa{word-spacing:0.052579pt;}
.wsd{word-spacing:0.054628pt;}
.ws8{word-spacing:0.061456pt;}
.ws13{word-spacing:0.065553pt;}
.wsb{word-spacing:0.066919pt;}
.ws6{word-spacing:0.069650pt;}
.ws5{word-spacing:0.073747pt;}
.ws14{word-spacing:0.081259pt;}
.ws15{word-spacing:0.100378pt;}
.wsc{word-spacing:0.138618pt;}
.ws9{word-spacing:0.147495pt;}
.ws4{word-spacing:0.194611pt;}
.ws18{word-spacing:0.360542pt;}
.ws19{word-spacing:0.405610pt;}
.ws1b{word-spacing:0.536716pt;}
.ws1a{word-spacing:0.604318pt;}
._6{margin-left:-3.240100pt;}
._0{margin-left:-2.167009pt;}
._2{margin-left:-1.204539pt;}
._b{width:1.241071pt;}
._d{width:3.786377pt;}
._a{width:4.962919pt;}
._c{width:6.209111pt;}
._4{width:7.999531pt;}
._1{width:9.067501pt;}
._3{width:11.021121pt;}
._8{width:12.227026pt;}
._9{width:13.656904pt;}
._7{width:16.080663pt;}
._5{width:20.671431pt;}
.fsb{font-size:13.656904pt;}
.fs7{font-size:17.071130pt;}
.fs8{font-size:18.778243pt;}
.fsc{font-size:20.485356pt;}
.fsa{font-size:27.313808pt;}
.fs6{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fs4{font-size:46.092050pt;}
.fs2{font-size:47.799163pt;}
.fs9{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.fs5{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y3{bottom:5.333333pt;}
.yb3{bottom:22.666667pt;}
.y116{bottom:25.775467pt;}
.y11d{bottom:26.257600pt;}
.y115{bottom:26.453867pt;}
.y11c{bottom:35.591200pt;}
.y11b{bottom:68.257067pt;}
.yaa{bottom:71.917333pt;}
.y11a{bottom:77.590667pt;}
.y7e{bottom:83.918667pt;}
.y119{bottom:86.924267pt;}
.ya9{bottom:91.916800pt;}
.y118{bottom:96.257867pt;}
.y7d{bottom:101.251733pt;}
.y117{bottom:105.591467pt;}
.y7c{bottom:118.584800pt;}
.yb2{bottom:120.243733pt;}
.ya8{bottom:131.916800pt;}
.yb1{bottom:134.910400pt;}
.y7b{bottom:135.917867pt;}
.ya7{bottom:146.583467pt;}
.yb0{bottom:149.577067pt;}
.y7a{bottom:159.918400pt;}
.ya6{bottom:161.250133pt;}
.yaf{bottom:164.243733pt;}
.ya5{bottom:175.916800pt;}
.y79{bottom:177.251467pt;}
.yae{bottom:178.910400pt;}
.ya4{bottom:190.583467pt;}
.y78{bottom:194.584533pt;}
.y45{bottom:197.333333pt;}
.y77{bottom:211.917600pt;}
.y2d{bottom:213.254800pt;}
.y102{bottom:225.250400pt;}
.ya3{bottom:227.916800pt;}
.y76{bottom:229.250667pt;}
.y2c{bottom:230.587867pt;}
.ya2{bottom:242.583467pt;}
.y75{bottom:246.583733pt;}
.y2b{bottom:247.920933pt;}
.ya1{bottom:257.250133pt;}
.y74{bottom:263.916800pt;}
.y72{bottom:263.917600pt;}
.y2a{bottom:265.254000pt;}
.y101{bottom:267.916800pt;}
.y73{bottom:269.125067pt;}
.ya0{bottom:271.916800pt;}
.y71{bottom:281.250667pt;}
.y29{bottom:282.587067pt;}
.y114{bottom:284.453867pt;}
.y9f{bottom:286.583467pt;}
.y70{bottom:298.583733pt;}
.y28{bottom:299.920133pt;}
.y9e{bottom:301.250133pt;}
.y6f{bottom:315.916800pt;}
.y27{bottom:317.253200pt;}
.y42{bottom:324.595733pt;}
.y26{bottom:334.586267pt;}
.y9d{bottom:335.916800pt;}
.y6e{bottom:339.917333pt;}
.y41{bottom:348.595733pt;}
.y9c{bottom:350.583467pt;}
.y25{bottom:351.919333pt;}
.y104{bottom:354.996400pt;}
.y6d{bottom:357.250400pt;}
.y9b{bottom:365.250133pt;}
.y103{bottom:365.662800pt;}
.y24{bottom:369.252400pt;}
.y40{bottom:372.595733pt;}
.y6c{bottom:374.583467pt;}
.y9a{bottom:379.916800pt;}
.y23{bottom:386.585467pt;}
.y99{bottom:394.583467pt;}
.y3f{bottom:396.595733pt;}
.y6b{bottom:399.917333pt;}
.y22{bottom:410.586000pt;}
.y6a{bottom:419.916800pt;}
.y3e{bottom:420.595733pt;}
.y21{bottom:427.919067pt;}
.yde{bottom:432.300400pt;}
.ydd{bottom:444.300400pt;}
.y3d{bottom:444.595733pt;}
.y20{bottom:445.252133pt;}
.y113{bottom:448.453867pt;}
.yad{bottom:453.600400pt;}
.ydc{bottom:457.633733pt;}
.y1f{bottom:462.585200pt;}
.y3c{bottom:468.595733pt;}
.ydb{bottom:470.967067pt;}
.yac{bottom:477.600400pt;}
.y1e{bottom:479.918267pt;}
.yda{bottom:484.300400pt;}
.y100{bottom:492.110800pt;}
.y1d{bottom:497.251333pt;}
.yab{bottom:501.600400pt;}
.yd9{bottom:504.490267pt;}
.yff{bottom:505.444133pt;}
.y3b{bottom:508.595733pt;}
.y1c{bottom:514.584400pt;}
.yd8{bottom:516.490267pt;}
.yfe{bottom:518.777467pt;}
.yd6{bottom:529.823600pt;}
.y98{bottom:531.916800pt;}
.y1b{bottom:531.917467pt;}
.yfd{bottom:532.110800pt;}
.y3a{bottom:532.595733pt;}
.yd7{bottom:533.615333pt;}
.y68{bottom:539.345733pt;}
.yd5{bottom:543.156933pt;}
.y5c{bottom:544.679067pt;}
.y97{bottom:546.583467pt;}
.y1a{bottom:549.250533pt;}
.yfc{bottom:552.300667pt;}
.y67{bottom:554.012400pt;}
.yd3{bottom:555.156933pt;}
.y39{bottom:556.595733pt;}
.yd4{bottom:558.948667pt;}
.y5b{bottom:559.345733pt;}
.y96{bottom:561.250133pt;}
.yfb{bottom:565.634000pt;}
.yd2{bottom:568.490267pt;}
.y66{bottom:568.679067pt;}
.y5a{bottom:574.012400pt;}
.y19{bottom:574.584267pt;}
.y95{bottom:575.916800pt;}
.yfa{bottom:578.967333pt;}
.yd1{bottom:580.490267pt;}
.ycf{bottom:580.490800pt;}
.y38{bottom:580.595733pt;}
.y65{bottom:583.345733pt;}
.yd0{bottom:584.282000pt;}
.y59{bottom:588.679067pt;}
.y94{bottom:590.583467pt;}
.y18{bottom:591.917333pt;}
.yf9{bottom:592.300667pt;}
.yce{bottom:593.824133pt;}
.y64{bottom:602.012400pt;}
.y57{bottom:603.345733pt;}
.y37{bottom:604.595733pt;}
.y93{bottom:605.250133pt;}
.yf8{bottom:605.634000pt;}
.ycd{bottom:605.824133pt;}
.y58{bottom:608.054133pt;}
.y17{bottom:609.250400pt;}
.y56{bottom:618.012400pt;}
.yf7{bottom:618.967333pt;}
.ycc{bottom:619.157467pt;}
.y92{bottom:619.916800pt;}
.yc{bottom:621.535200pt;}
.y112{bottom:622.583467pt;}
.y16{bottom:626.583467pt;}
.y36{bottom:628.595733pt;}
.ycb{bottom:631.157467pt;}
.yf6{bottom:632.300667pt;}
.y55{bottom:632.679067pt;}
.y91{bottom:634.583467pt;}
.y111{bottom:637.250133pt;}
.yca{bottom:643.157467pt;}
.yf5{bottom:644.300667pt;}
.yb{bottom:645.535733pt;}
.y63{bottom:647.345733pt;}
.y15{bottom:647.916800pt;}
.y90{bottom:649.250133pt;}
.y54{bottom:651.345733pt;}
.y110{bottom:651.916800pt;}
.y35{bottom:652.595733pt;}
.yc9{bottom:656.490800pt;}
.yf4{bottom:657.634000pt;}
.y62{bottom:662.012400pt;}
.y8f{bottom:663.916800pt;}
.y10f{bottom:666.583467pt;}
.yc8{bottom:668.490800pt;}
.ya{bottom:669.536267pt;}
.y34{bottom:676.595733pt;}
.y61{bottom:676.679067pt;}
.yf3{bottom:677.823867pt;}
.y8e{bottom:678.583467pt;}
.y14{bottom:679.918400pt;}
.y10e{bottom:681.250133pt;}
.yc7{bottom:681.824133pt;}
.y53{bottom:682.012400pt;}
.yf2{bottom:691.157200pt;}
.y8d{bottom:693.250133pt;}
.y9{bottom:693.536800pt;}
.yc6{bottom:693.824133pt;}
.y60{bottom:695.345733pt;}
.y10d{bottom:695.916800pt;}
.y52{bottom:696.679067pt;}
.y13{bottom:697.251467pt;}
.y33{bottom:700.595733pt;}
.yf1{bottom:704.490533pt;}
.yc5{bottom:707.157467pt;}
.y10c{bottom:710.583467pt;}
.y50{bottom:711.345733pt;}
.y8c{bottom:713.250133pt;}
.y12{bottom:714.584533pt;}
.y51{bottom:716.054133pt;}
.y8{bottom:717.537333pt;}
.yf0{bottom:717.823867pt;}
.yc4{bottom:720.490800pt;}
.y10b{bottom:725.250133pt;}
.y4f{bottom:726.012400pt;}
.y8b{bottom:727.916800pt;}
.yef{bottom:731.157200pt;}
.y11{bottom:731.917600pt;}
.yc3{bottom:733.824133pt;}
.y10a{bottom:739.916800pt;}
.y32{bottom:740.595733pt;}
.y4e{bottom:740.679067pt;}
.y7{bottom:741.537867pt;}
.y8a{bottom:742.583467pt;}
.yee{bottom:744.490533pt;}
.yc2{bottom:747.157467pt;}
.y10{bottom:749.250667pt;}
.y109{bottom:754.583467pt;}
.y4d{bottom:755.345733pt;}
.y89{bottom:757.250133pt;}
.yed{bottom:757.823867pt;}
.yc1{bottom:760.490800pt;}
.y31{bottom:764.595733pt;}
.y6{bottom:765.538400pt;}
.yf{bottom:766.583733pt;}
.y108{bottom:769.250133pt;}
.y5f{bottom:770.012400pt;}
.yec{bottom:771.157200pt;}
.y88{bottom:771.916800pt;}
.yc0{bottom:773.824133pt;}
.y4c{bottom:774.012400pt;}
.ye{bottom:783.916800pt;}
.yeb{bottom:784.490533pt;}
.y5e{bottom:784.679067pt;}
.y87{bottom:786.583467pt;}
.y30{bottom:788.595733pt;}
.y5{bottom:789.538933pt;}
.ybf{bottom:794.014000pt;}
.yea{bottom:797.823867pt;}
.y107{bottom:798.583467pt;}
.y86{bottom:801.250133pt;}
.y5d{bottom:803.345733pt;}
.y4b{bottom:804.679067pt;}
.ybe{bottom:807.347333pt;}
.yd{bottom:809.250133pt;}
.ye9{bottom:811.157200pt;}
.y2f{bottom:812.595733pt;}
.y4{bottom:813.539467pt;}
.y85{bottom:815.916800pt;}
.y4a{bottom:819.345733pt;}
.ybd{bottom:820.680667pt;}
.y106{bottom:821.250667pt;}
.ye8{bottom:824.490533pt;}
.y84{bottom:830.583467pt;}
.y49{bottom:834.012400pt;}
.ybc{bottom:834.014000pt;}
.y105{bottom:841.250133pt;}
.ye7{bottom:844.680400pt;}
.y83{bottom:845.250133pt;}
.ybb{bottom:846.014000pt;}
.y48{bottom:848.679067pt;}
.ye6{bottom:858.013733pt;}
.yba{bottom:859.347333pt;}
.y47{bottom:863.345733pt;}
.y82{bottom:866.583467pt;}
.ye5{bottom:871.347067pt;}
.y44{bottom:872.484400pt;}
.yb9{bottom:879.537200pt;}
.y81{bottom:881.250133pt;}
.y46{bottom:882.012400pt;}
.ye4{bottom:884.680400pt;}
.ye2{bottom:884.680667pt;}
.y2{bottom:885.938267pt;}
.ye3{bottom:888.888800pt;}
.yb8{bottom:892.870533pt;}
.y80{bottom:895.916800pt;}
.yb7{bottom:904.870533pt;}
.ye1{bottom:916.870533pt;}
.yb6{bottom:918.203867pt;}
.y43{bottom:920.484400pt;}
.y7f{bottom:926.583467pt;}
.y69{bottom:926.771600pt;}
.yb5{bottom:930.203867pt;}
.yb4{bottom:943.537200pt;}
.ydf{bottom:943.537733pt;}
.ye0{bottom:947.745467pt;}
.y2e{bottom:983.949733pt;}
.h18{height:10.188050pt;}
.h19{height:10.625071pt;}
.hd{height:12.735063pt;}
.h11{height:14.008569pt;}
.h1b{height:15.282075pt;}
.h1d{height:19.884452pt;}
.h17{height:20.376100pt;}
.h16{height:21.250142pt;}
.h12{height:24.172720pt;}
.h1c{height:24.855565pt;}
.hc{height:25.470126pt;}
.h4{height:26.665105pt;}
.h10{height:28.017138pt;}
.h8{height:29.007264pt;}
.hb{height:30.236385pt;}
.h6{height:30.400268pt;}
.h7{height:32.633172pt;}
.h13{height:33.841808pt;}
.h5{height:35.227983pt;}
.hf{height:35.275782pt;}
.h1a{height:37.187749pt;}
.h14{height:43.510895pt;}
.h2{height:58.014527pt;}
.he{height:60.472770pt;}
.h9{height:75.488536pt;}
.ha{height:858.666667pt;}
.h15{height:1033.333333pt;}
.h3{height:1050.666667pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:620.666667pt;}
.w3{width:764.000000pt;}
.w2{width:770.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3f{left:32.000000pt;}
.x40{left:42.654133pt;}
.x21{left:48.000000pt;}
.x1f{left:52.388933pt;}
.x20{left:62.134533pt;}
.x1e{left:63.529733pt;}
.x12{left:65.883333pt;}
.x22{left:72.000000pt;}
.x13{left:73.144133pt;}
.x1d{left:76.412933pt;}
.x16{left:77.276933pt;}
.x1a{left:79.065733pt;}
.x19{left:81.747333pt;}
.x29{left:88.000000pt;}
.x23{left:90.666667pt;}
.x11{left:94.486533pt;}
.x15{left:96.745733pt;}
.x1c{left:99.688133pt;}
.x17{left:112.851333pt;}
.x1{left:115.258133pt;}
.x1b{left:116.787333pt;}
.x14{left:118.507333pt;}
.x18{left:128.262533pt;}
.x32{left:189.333333pt;}
.x3e{left:192.888667pt;}
.x33{left:197.333333pt;}
.x10{left:208.000000pt;}
.x2a{left:218.278133pt;}
.x3d{left:221.333333pt;}
.x43{left:229.666667pt;}
.x25{left:234.781067pt;}
.x36{left:240.214933pt;}
.x26{left:244.162533pt;}
.x34{left:247.114267pt;}
.x35{left:254.619333pt;}
.x2{left:262.666667pt;}
.x37{left:270.112933pt;}
.x24{left:285.535600pt;}
.x27{left:336.666667pt;}
.x2f{left:346.854667pt;}
.x30{left:348.341333pt;}
.x28{left:355.333333pt;}
.x31{left:376.525333pt;}
.x38{left:495.466533pt;}
.x3a{left:503.466667pt;}
.x3{left:511.333333pt;}
.x4{left:527.333333pt;}
.x3b{left:528.206800pt;}
.x3c{left:535.690400pt;}
.x42{left:564.668133pt;}
.x39{left:598.285467pt;}
.x2b{left:609.333333pt;}
.x2e{left:615.612933pt;}
.x5{left:621.403867pt;}
.x2c{left:623.054667pt;}
.x6{left:625.573600pt;}
.x7{left:626.840800pt;}
.x8{left:628.108000pt;}
.x9{left:629.373733pt;}
.xa{left:630.884400pt;}
.xb{left:632.151600pt;}
.xc{left:633.418800pt;}
.xd{left:634.686000pt;}
.xe{left:635.953200pt;}
.xf{left:637.218933pt;}
.x2d{left:643.796000pt;}
.x41{left:682.600800pt;}
}
